@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=PT+Sans:700);

.cleaner{ clear:both;}

body {margin: 0 0;}

div.contenedor {width:643px; height:auto; border:1px solid #ccc; position:relative;}

/*--------- CABEZAL --------*/

div.contenedor header{width:643px; height:55px; background-color:#e8e8e8; border-bottom:1px solid #AAA; z-index:1500 }
div.contenedor header h1{width:auto; font-family:  'PT Sans', sans-serif; font-size:17px; color:#3f3a3a; margin:5px 5px; float:left;  }
div.contenedor header h2{width:auto; font-family:  'PT Sans', sans-serif; font-size:17px; color:#787878; margin:5px 3px; float:left;  }
div.contenedor header h3{width:645px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#787878; margin:-2px 5px; float:left; font-weight:100;}


/*--------- CREDITOS --------*/

div.contenedor div.creditos{width:643px; height:auto; position:absolute; top:56px; left:0px; display:none; z-index:1000  }

div.contenedor div.creditos div#cont_embed,
div.contenedor div.creditos div.elementos{ display:none; width:250px; height:190px; background:#000; position:absolute; bottom:100px; left:197px; border:1px solid #2F2F2F; -moz-box-shadow: 0px 0px 17px #000000;  -webkit-box-shadow: 0px 0px 17px #000000; box-shadow: 0px 0px 17px #000000;}
div.contenedor div.creditos div.elementos div.titulo{width:91%; height:30px; margin-bottom:15px; background:#222; border:1px solid #000; color:#FFF;  font-family:  'PT Sans', sans-serif; padding:0px 10px; line-height:27px;}

div.contenedor div.creditos div.elementos div.personaje{width:250px; height:50px; position:relative;}
div.contenedor div.creditos div.elementos div.personaje div.ocupacion{ width:250px; height:25px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#787878; margin:-5px 5px; }
div.contenedor div.creditos div.elementos div.personaje div.nombre{width:250px; height:15px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; margin:-5px 5px; }

div.contenedor div.creditos div.cerrar{width:10px; height:20px; background:#393939; cursor:pointer; color:#FFF;  font-family:  'PT Sans', sans-serif; padding:0px 5px; position:absolute; top:6px; left:224px }
div.contenedor div.creditos div.cerrar:hover{background:#ccc; color:#000}

div.contenedor div.creditos div.negro{width:643px; height:100%; background-color: rgba(0, 0, 0, 0.8); background: rgba(0, 0, 0, 0.8); color: rgba(0, 0, 0, 0.8); filter: alpha(opacity = 80); //background-color:#000;
}

div.contenedor div.creditos div#cont_embed{ display:none; width:430px; height:170px;left: 100px;}
div.contenedor div.creditos div#cont_embed div.cerrar {left:404px; top:5px;}
div.contenedor div.creditos div#cont_embed div.titulo{width:95%; height:30px; margin-bottom:15px; background:#222; border:1px solid #000; color:#FFF;  font-family:  'PT Sans', sans-serif; padding:0px 10px; line-height:27px;}
div.contenedor div.creditos div#cont_embed #copiar {position: absolute; bottom: 15px; left: 360px }
div.contenedor div.creditos div#cont_embed div.txt {font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:5px; position: absolute; top: 140px; left:35px; color:#888; }
div.contenedor div.creditos div#cont_embed textarea {height: 90px; left: 15px; font-family:Arial, Helvetica, sans-serif; font-size:13px; position: absolute; top: 40px; width: 400px; }
div.contenedor div.creditos div.negro{width:643px; height:100%; background-color: rgba(0, 0, 0, 0.8); background: rgba(0, 0, 0, 0.8); color: rgba(0, 0, 0, 0.8); filter: alpha(opacity = 80); //background-color:#000;
}

/*--------- CONTENIDOS --------*/

div.contenedor div.contenidos{width:643px; height:644px; position:relative; overflow: hidden; background:#ccc;}
div.contenedor div.contenidos div.cuadrado{width:30px; height:30px; background:blue; border:1px solid #000; position:absolute; top:100px; left:100px;}
div.contenedor div.contenidos div.cuadrado2{width:30px; height:30px; background:red; border:1px solid #000; position:absolute; top:400px; left:600px;}

/*--------- FOOTER --------*/

div.contenedor footer{width:643px; height:34px; background-color:#fff; border-top:1px solid #AAA; position:relative;}
div.contenedor footer div.footer_txt{text-decoration: none; border-radius: 3px; padding: 3px 6px; border:1px solid #e7e7e7; font-family:Arial, Helvetica, sans-serif; cursor:pointer; font-size:12px; color:#787878; margin: 5px 4px;  float:right;}
div.contenedor footer div.footer_txt:hover{background: #e7e7e7;}
div.contenedor footer a#lg_lanacion{display:inline-block; position:absolute; top:4; left:8}

a#copiar,
a#embeb{text-decoration: none; border-radius: 3px; border:1px solid #e7e7e7; background: #fff; color: #787878; display: inline-block; padding: 3px 6px; font-family: arial; font-size: 12px; margin: 5px 4px; float:right;}
a#embeb:hover{ background: #e7e7e7; }

